import { Common } from './common'
import { NFTService } from './nftService/nftService'
import {UserService} from './userService'
import { CopyrightService } from './copyrightService/copyrightService'


export default{
    install(Vue:any){
      Vue.prototype.$service = {
          userService: new UserService(),
          nftService: new NFTService(),
          common: new Common(),
          copyrightService: new CopyrightService()
      }
    }
}


